html,
body,
button,
input,
select,
textarea {
    color: #222;
}
html,
body {
    font-size: 14px;
    line-height: 1.4;
}
p {
    font-size: 1rem;
    margin: 0 0 10px;
}
a,
a:hover,
a:focus {
    text-decoration: underline;
    color: #4C00A3;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
         -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
            transition: color .2s ease-in-out, background-color .2s ease-in-out;
}
img {
    max-width: 100%;
}
.btn,
.ccms_form_element .btn {
    display: inline-block;
    padding: 5px 25px;
    border: 0;
    font-size: 1rem;
    text-align: center;
    text-decoration: none;
    color: #fff;
    opacity: 1;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #999999; /* Old browsers */
    background: -moz-linear-gradient(top,  #999999 0%, #4c4c4c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #999999 0%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #999999 0%,#4c4c4c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #999999 0%,#4c4c4c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #999999 0%,#4c4c4c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */

    -webkit-transition: color .2s ease-in-out, opacity .2s ease-in-out;
       -moz-transition: color .2s ease-in-out, opacity .2s ease-in-out;
         -o-transition: color .2s ease-in-out, opacity .2s ease-in-out;
            transition: color .2s ease-in-out, opacity .2s ease-in-out;
}
.ccms_form_element .btn {
    padding: 5px 25px !important;
    border: 0 !important;
}
.btn:hover,
.btn:focus,
.ccms_form_element .btn:hover,
.ccms_form_element .btn:focus {
    text-decoration: none;
    color: #fff;
    background-color: #555;
    opacity: 0.9;
}
h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
    font-family: "akagi-pro-n7", "akagi-pro";
    color: #666;
    text-decoration: none;
}
h1 {
    font-size: 2.2em;
    margin: 0 0 10px;
}
h2 {
    font-size: 1.8em;
    margin: 0 0 10px;
}
h3 {
    font-size: 1.4em;
    margin: 0 0 10px;
}
h4 {
    font-size: 1.2em;
    margin: 0 0 10px;
}
.arrow{
    /* for editor */
}
.more{
    display: block;
    line-height: 38px;
    color: #bbb;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
}
.more:hover{
    text-decoration: none;
}
.more:before{
    content: '';
    width: 42px;
    height: 38px;
    background: url('../img/sprite.png') no-repeat -752px -291px;
    float: left;
    margin-right: 12px;
}
